Delete an environment
Delete an environment by its unique identifier **environmentId**. This action is irreversible and will remove the environment and all its associated data.
Delete an environment by its unique identifier environmentId. This action is irreversible and will remove the environment and all its associated data.
Authorization
secretKey API key authentication. Allowed headers-- "Authorization: ApiKey <secret_key>".
In: header
Path Parameters
The unique identifier of the environment
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/environments/string"Create an environment POST
Creates a new environment within the current organization. Environments allow you to manage different stages of your application development lifecycle. Each environment has its own set of API keys and configurations.
Update an environment PUT
Update an environment by its unique identifier **environmentId**. You can modify the environment name, identifier, color, and other configuration settings.